name = "Flashlight Shader"
filename = "flashlight-shader.zip"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/xJNabPID/versions/nPdxfY8Y/flashlight-shader.zip"
hash-format = "sha512"
hash = "600e8e02c641090c6e4f9e01e2fd1f0fc4dce8005e87b16df5f4d21ad39dcb353054dc686cd6bd551f80178e8978ccae2c5aca50189f402b232ba875e0c2e7bd"

[update]
[update.modrinth]
mod-id = "xJNabPID"
version = "nPdxfY8Y"
